<DialogueContext.PU_MTECHREP1_MG_MissionBriefs_Repair_Generic_IG_003_WeveBeenHaving __id="01fbf47e-dd52-4950-9d24-a5a147a471cd" __path="libs/foundry/records/dialoguecontextbank/pu/pu_mtechrep1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_MTECHREP1_MG_MissionBriefs_Repair_Generic_IG_003_WeveBeenHaving" speaker="7efaf6e9-97ed-4cbf-bd4b-385e4e410bb8" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_MTECHREP1_MG_MissionBriefs_Repair_Generic_IG_003_WeveBeenHaving" />
  <contents />
  <tags />
</DialogueContext.PU_MTECHREP1_MG_MissionBriefs_Repair_Generic_IG_003_WeveBeenHaving>